KERNEL-WEDGE-GEN-DEPS(1)

NAME
kernel-wedge-gen-deps - generate package dependency list

SYNOPSIS
kernel-wedge gen-deps flavour

DESCRIPTION
Generates from the package-list a dependency file for the given kernel flavour, suitable to be fed to tsort. The file has the base package name on the left, and the package it depends on is on the right. It is sorted.

AUTHOR
Joey Hess